@charset "UTF-8";
.download .contentWrapper {
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
  box-sizing: border-box;
}

.download .contentWrapper .downloadContent {
  padding: 65px 0 42px;
}

.download .contentWrapper .downloadContent h2 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 36px;
  line-height: 1.5;
  color: #002f82;
}

.download .contentWrapper .downloadContent .txt {
  padding-top: 10px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
}

.download .contentWrapper .downloadContent .txt a {
  position: relative;
  padding-right: 20px;
  color: #002f82;
}

.download .contentWrapper .downloadContent .txt a:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
  content: '';
  width: 6px;
  height: 10px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -944px;
  overflow: hidden;
  text-indent: -9999px;
}

.download .contentWrapper .downloadContent .agreementBlock {
  margin-top: 20px;
}

.download .contentWrapper .downloadContent .agreementBlock .txtBlock {
  padding: 18px 2.2449%;
  border: 2px solid #e4ecf7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

.download .contentWrapper .downloadContent .agreementBlock .txtBlock dl.txtBlock2 {
  margin-top: 10px;
}

.download .contentWrapper .downloadContent .agreementBlock .txtBlock dl dt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
  font-weight: bold;
}

.download .contentWrapper .downloadContent .agreementBlock .txtBlock dl dd {
  padding-top: 5px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
}

.download .contentWrapper .downloadContent .agreementBlock .txtBlock p.txtBlock3 {
  display: none;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
}

.download .contentWrapper .downloadContent .agreementBlock .agree {
  margin-top: 12px;
  padding: 20px;
  border: 2px solid #e4ecf7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  background: #f3f8ff;
}

.download .contentWrapper .downloadContent .agreementBlock .agree span {
  padding-left: 5px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 22px;
  line-height: 1.57143;
  color: #002f82;
}

.download .contentWrapper .downloadContent .agreementBlock .agree input[type="checkbox"] {
  display: none;
}

.download .contentWrapper .downloadContent .agreementBlock .agree label {
  display: inline-block;
  position: relative;
  margin-left: 10px;
  padding: 0 18px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  text-align: center;
  line-height: 1;
}

.download .contentWrapper .downloadContent .agreementBlock .agree label:before {
  position: absolute;
  content: "";
  top: 50%;
  left: -10px;
  width: 18px;
  height: 18px;
  margin-top: -10px;
  border: 1px solid #b2c4de;
  background: white;
}

.download .contentWrapper .downloadContent .agreementBlock .agree input[type="checkbox"]:checked + label:after {
  display: block;
  box-sizing: border-box;
  position: absolute;
  content: "";
  left: -6px;
  top: 50%;
  width: 18px;
  height: 10px;
  margin-top: -11px;
  border-left: 3px solid #d50070;
  border-bottom: 3px solid #d50070;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.download .contentWrapper .downloadContent .downloadBlock {
  margin-top: 54px;
}

.download .contentWrapper .downloadContent .downloadBlock h2 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 36px;
  line-height: 1.5;
  color: #002f82;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload {
  margin-top: 20px;
  margin-bottom: -36px;
  overflow: hidden;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload:after {
  content: "";
  display: block;
  clear: both;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl {
  float: left;
  width: 30.61224%;
  margin-bottom: 36px;
  border: 2px solid #e4ecf7;
  box-sizing: border-box;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl.case1 {
  margin-right: 4.08163%;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl.case2 {
  margin-right: 4.08163%;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl.case3 {
  margin-right: 0;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl.case4 {
  margin-right: 4.08163%;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl.case5 {
  margin-right: 4.08163%;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl.case6 {
  margin-right: 0;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl.case7 {
  margin-right: 4.08163%;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl.case8 {
  margin-right: 4.08163%;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl.case9 {
  margin-right: 0;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl.case10 {
  margin-right: 4.08163%;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dt {
  background: #f3f8ff;
  padding: 10px 7.43243% 18px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 1.71429;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dt span {
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 42px;
  line-height: 2.625;
  color: #002f82;
  font-weight: bold;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dd {
  padding: 18px 7.43243%;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 1.71429;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dd .pdfTxt {
  margin-bottom: 30px;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload {
  border: 2px solid #e4ecf7;
  padding: 10px 3.71622%;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 18px;
  line-height: 1.28571;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload .iconPdf {
  display: inline-block;
  position: relative;
  padding-right: 30px;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload .iconPdf:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -6px;
  content: '';
  width: 18px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1296px;
  overflow: hidden;
  text-indent: -9999px;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload-act {
  display: none;
  border: 2px solid #e4ecf7;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 18px;
  line-height: 1.28571;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload-act a {
  position: relative;
  display: block;
  padding: 10px 3.71622%;
  color: #002f82;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload-act a:after {
  position: absolute;
  right: 4.11523%;
  top: 50%;
  margin-top: -6px;
  content: '';
  width: 13px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1312px;
  overflow: hidden;
  text-indent: -9999px;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload-act a:hover {
  background: #f3f8ff;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload-act a .iconPdf {
  display: inline-block;
  position: relative;
  padding-right: 30px;
}

.download .contentWrapper .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload-act a .iconPdf:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -6px;
  content: '';
  width: 18px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1296px;
  overflow: hidden;
  text-indent: -9999px;
}

.download .contentWrapper .downloadContent .downloadBlock .caution {
  margin-top: 26px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
  padding-left: 1em;
  text-indent: -1em;
}

.download .contentWrapper .downloadContent h3 {
  margin-top: 42px;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 36px;
  line-height: 1.5;
  color: #002f82;
}

.download .contentWrapper .downloadContent .adobeBlock {
  margin-top: 32px;
  padding: 20px 2.44898%;
  background: #f5f4f1;
}

.download .contentWrapper .downloadContent .adobeBlock ul {
  letter-spacing: -.40em;
}

.download .contentWrapper .downloadContent .adobeBlock ul li {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
  padding-left: 2.44898%;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 1.71429;
}

.download .contentWrapper .downloadContent .adobeBlock ul li:first-child {
  padding-left: 0;
  padding-right: 2.44898%;
  border-right: 2px solid #e5e4de;
}

@media (max-width: 663px) {
  .download .contentWrapper .downloadContent .adobeBlock li {
    display: block !important;
    padding: 0 !important;
  }

  .download .contentWrapper .downloadContent .adobeBlock li:first-child {
    border-right: 0 !important;
  }
}
.agentDownload .contentWrapper {
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
  box-sizing: border-box;
}
.agentDownload .contentWrapper .hidden-pc {
  display: none;
}
.agentDownload .contentWrapper .agentDownloadContent {
  padding: 65px 0 42px;
}
.agentDownload .contentWrapper .agentDownloadContent h2 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 36px;
  line-height: 1.5;
  color: #002f82;
}
.agentDownload .contentWrapper .agentDownloadContent .read {
  padding-top: 10px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
}
.agentDownload .contentWrapper .agentDownloadContent .agreementBlock {
  margin-top: 20px;
}
.agentDownload .contentWrapper .agentDownloadContent .agreementBlock .txtBlock {
  padding: 18px 2.2449%;
  border: 2px solid #e4ecf7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.agentDownload .contentWrapper .agentDownloadContent .agreementBlock .txtBlock dl dt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
  font-weight: bold;
}
.agentDownload .contentWrapper .agentDownloadContent .agreementBlock .txtBlock dl dd {
  padding-top: 5px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
}
.agentDownload .contentWrapper .agentDownloadContent .agreementBlock .txtBlock dl.txtBlock2 {
  margin-top: 10px;
}
.agentDownload .contentWrapper .agentDownloadContent .agreementBlock .txtBlock dl.txtBlock2 li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.agentDownload .contentWrapper .agentDownloadContent .txt {
  padding-top: 20px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock {
  margin-top: 52px;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock h2 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 36px;
  line-height: 1.5;
  color: #002f82;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .cautionBlock li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock dl {
  width: 576px;
  margin-top: 16px;
  border: 2px solid #e4ecf7;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock dl dt {
  background: #f3f8ff;
  padding: 20px 22px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 1.71429;
  box-sizing: border-box;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock dl dd {
  padding: 20px 22px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
  box-sizing: border-box;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock dl dd ul:after {
  content: "";
  display: block;
  clear: both;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock dl dd ul:after li {
  float: left;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock dl dd ul:after li.address {
  width: 60%;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock dl dd ul:after li.tel {
  width: 40%;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock.holiday dl {
  width: 100%;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock.holiday .date {
  margin: 1em 0;
  line-height: 1.5;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock.holiday .date .date1 {
  padding: 1em 0;
  background: url("../../images/download/tabreader.gif") center 1.5em repeat-x;
  vertical-align: top;
  width: 38%;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock.holiday .date .date1 span {
  padding-right: 0.5em;
  margin-right: 1em;
  background: #fff;
  display: inline-block;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock.holiday .date .date2 {
  padding: 1em 0 1em 0.5em;
  vertical-align: top;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock.holiday .date .date3 {
  padding: 1em 0;
  vertical-align: bottom;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock.holiday .date .date1, .agentDownload .contentWrapper .agentDownloadContent .requestBlock.holiday .date .date2, .agentDownload .contentWrapper .agentDownloadContent .requestBlock.holiday .date .date3 {
  border-top: 1px solid #e4ecf7;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock.holiday .date tr:last-child > .date1, .agentDownload .contentWrapper .agentDownloadContent .requestBlock.holiday .date tr:last-child > .date2, .agentDownload .contentWrapper .agentDownloadContent .requestBlock.holiday .date tr:last-child > .date3 {
  border-bottom: 1px solid #e4ecf7;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution {
  margin-top: 20px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
  padding-left: 1em;
  text-indent: -1em;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .agent_flow_img {
  width: 100%;
  max-width: 583px;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea {
  overflow: hidden;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li {
  width: 33%;
  margin-left: 0.5%;
  color: #fff;
  font-weight: bold;
  background: #5890d0;
  float: left;
  overflow: hidden;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li:after {
  content: "▼";
  padding: 1em 1em 1em 0;
  display: block;
  float: right;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li.active {
  background: #002f82;
  padding-bottom: 0.5%;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li.active > p {
  padding: 1em 0;
  text-align: center;
  float: none;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li.active:after {
  display: none;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li:first-child {
  margin-left: 0;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li:hover {
  cursor: pointer;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li > p {
  padding: 1em 0 1em 1em;
  float: left;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .txtArea > li {
  padding: 1em;
  border: 1px solid #002f82;
  display: none;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .txtArea > li h3 {
  font-weight: bold;
  margin-bottom: 0.5em;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .txtArea > li p {
  margin-top: 0.5em;
  padding-left: 1em;
  text-indent: -1em;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .txtArea > li p:first-child {
  margin-top: 0;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .txtArea > li p .red {
  color: #d50070;
}
.agentDownload .contentWrapper .agentDownloadContent .questionBlock {
  margin-top: 52px;
}
.agentDownload .contentWrapper .agentDownloadContent .questionBlock h2 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 36px;
  line-height: 1.5;
  color: #002f82;
  padding-bottom: 20px;
}
.agentDownload .contentWrapper .agentDownloadContent .questionBlock .questionSection {
  padding-top: 10px;
  margin-top: 10px;
  border-top: 2px solid #e5e4de;
}
.agentDownload .contentWrapper .agentDownloadContent .questionBlock .questionSection li {
  padding-left: 1.5em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  line-height: 2;
  position: relative;
}
.agentDownload .contentWrapper .agentDownloadContent .questionBlock .questionSection li.q:before {
  content: "Q:";
  color: #002f82;
  font-weight: bold;
  position: absolute;
  left: 0;
}
.agentDownload .contentWrapper .agentDownloadContent .questionBlock .questionSection li.a:before {
  content: "A:";
  color: #002f82;
  font-weight: bold;
  position: absolute;
  left: 0;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBtn {
  margin-top: 52px;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBtn li a {
  position: relative;
  display: block;
  width: 40%;
  padding: 15px 8.1761% 15px 3.77358%;
  color: white;
  font-size: 18px;
  background: #5890d0;
  margin: 30px auto 0 auto;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBtn li a:after {
  position: absolute;
  right: 12px;
  top: 50%;
  margin-top: -5px;
  content: '';
  width: 13px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1019px;
  overflow: hidden;
  text-indent: -9999px;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBtn li a:hover {
  background: #7fa7d6;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBtn li a .nowrap {
  white-space: nowrap;
}

.infoBlock {
  margin-top: 48px;
  padding-top: 42px;
  border-top: 2px solid #e4ecf7;
  /*
  h2 {
    font-size: 20px;
    font-size: 2rem;
    line-height: 30px;
    line-height: 1.5;

    .sub {
      display: block;
      font-size: 12px;
      font-size: 1.2rem;
      line-height: 26px;
      line-height: 2.16667;
      font-weight: bold;

      &:before {
        content: "";
      }
    }
  }
  */
}
.infoBlock ul {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-top: 22px;
}
.infoBlock ul li {
  display: table-cell;
  text-align: center;
  vertical-align: top;
  border-right: 2px solid #e4ecf7;
}
.infoBlock ul li:first-child {
  border-left: 2px solid #e4ecf7;
}
.infoBlock ul li:hover {
  background: #f3f8ff;
}
.infoBlock ul li a {
  display: block;
  color: black;
  padding: 14px 0 10px;
}
.infoBlock ul li a p {
  display: block;
  margin: 0 auto;
}
.infoBlock ul li a p.icon {
  width: 31.0559%;
}
.infoBlock ul li a p.icon img {
  width: 100%;
}
.infoBlock ul li a p.txt {
  padding-top: 16px;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 20px;
  line-height: 1.66667;
}
.infoBlock ul li a p.txt .txtline1 {
  display: block;
}
.infoBlock ul li a p.txt .txtline2 {
  display: block;
}
.infoBlock ul li a p.txt .txtline3 {
  display: block;
}
.infoBlock ul li.txtlink a p.txt .lastline {
  position: relative;
  display: inline-block;
  padding-right: 20px;
}
.infoBlock ul li.txtlink a p.txt .lastline:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
  content: '';
  width: 13px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1312px;
  overflow: hidden;
  text-indent: -9999px;
}

/* 20160823追加　上部パンくずのための変更 */
@media (min-width: 640px) {
  #wrapper.idxpage #container #categoryHeader {
    margin-bottom: 0 !important;
  }
}
/* 20160823追加　上部パンくずのための変更 */
